﻿@charset "utf-8";
/* START form-contactus ---------------------------- */
/* .form-contactus is on contact and locations pages */
.form-contactus
{
    max-width: 619px;

}

.form-contactus > ul
{
    margin: 0 -11px;
}

.form-contactus > ul > li
{
    float: left;
    width: 50%;
    padding: 0 11px;
    margin-bottom: 13px;
    position: relative;
}

.form-contactus > ul > li span.error
{
    position: absolute;
    bottom: -16px;
    left: 10px;
    display: inline-block;
    color: #f00;
    font-size: 12px;
}

.form-contactus li.fullLi
{
    width: 100%;
}

.form-contactus li.fullLi .inputBox,
.form-contactus li.fullLi > div
{
    width: 48%;
}

/* START jquery.selectbox added classes ----- */
.form-contactus .sbHolder
{
    background: #fcfcfc;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    box-sizing: content-box;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 0;
    position: relative;
    background-image: -moz-linear-gradient(50% 0% -180deg, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(255, 255, 255)), color-stop(1, rgb(238, 238, 238)));
    background-image: -webkit-linear-gradient(-180deg, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
    background-image: -o-linear-gradient(-180deg, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
    background-image: -ms-linear-gradient(-180deg, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
    background-image: linear-gradient(-180deg, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%);
    height: 30px;
    border-color: rgb(221, 221, 221);
    border-width: 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-style: solid;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffeeeeee,GradientType=0)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffeeeeee, GradientType=0);
}

.form-contactus .sbToggle
{
    padding: 0px 16px 0 15px;
    display: block;
    height: auto;
    outline: medium none;
    position: absolute;
    right: 0;
    margin-top: 3px;
    top: 0;
    width: auto;
    border-left: 1px solid #dddddd;
}

.form-contactus .sbToggle:before
{
    content: "\e252";
    color: #777777;
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
}

.form-contactus .sbSelector
{
    display: block;
    height: 30px;
    left: 0;
    line-height: 30px;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-indent: 11px;
    width: 100%;
    color: #464646;
    font-size: 16px;
    font-weight: normal;
    text-overflow: ellipsis
}

.form-contactus .sbSelector a
{
    color: #000;
}

.form-contactus .sbHolder:focus,
.form-contactus .inputBox:focus
{
    border-color: #b90b2e;
}

.form-contactus .sbOptions
{
    background-color: #fcfcfc;
    box-shadow: 0 13px 20px rgba(0, 0, 0, 0.06);
    padding: 0;
    border: 1px solid #e5e5e5;
    top: 100% !important;
    box-sizing: content-box;
    left: -1px;
    list-style: outside none none;
    margin: 0;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.form-contactus .sbOptions li
{
    padding: 0 10px 4px;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}

.form-contactus .sbOptions a
{
    border-bottom: 0 dotted #026e9f;
    font-size: 13px;
    font-weight: normal;
    display: block;
    outline: medium none;
    padding: 6px 0 0px;
    text-align: left;
    color: #464646;
    opacity: 0.80;
}

.form-contactus .sbOptions li:hover
{
    background: #f2f2f2;
}

/* END jquery.selectbox added classes ----- */


.form-contactus label
{
    display: block;
    font-size: 16px;
    line-height: 19px;
    text-align: left;
    font-weight: 700;
    margin-bottom: 6px;
}

.form-contactus label span
{
    color: #f00;
}

.form-contactus label span.selMul
{
    color: #000;
    font-weight: 400;
}

.form-contactus .inputBox
{
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 30px;
    border-color: rgb(221, 221, 221);
    border-width: 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-style: solid;
    -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
    box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.35);
    padding: 0 10px;
}

/* END form-contactus ---------------------------- */
